.at {
    /** 
        Homepage form
        */
}

.at #fastaction-signup,
.at #fastaction-login {
    display: none !important;
}

.at .frontpage-hero-form .at-form .ContactInformation legend,
.at .frontpage-hero-form .at-form .Interests legend {
    display: none !important;
}

.at .frontpage-hero-form .at-form .ContactInformation .at-checkbox-title-container,
.at .frontpage-hero-form .at-form .Interests .at-checkbox-title-container {
    display: none !important;
}

.at .at-form .at-inner {
    background-color: transparent !important;
}

.at .at-form .at-inner .at-legend {
    display: none !important;
}

.at .at-form .at-title {
    display: none !important;
}

.at .at-form .at-markup,
.at .at-form .HeaderHtml {
    display: none !important;
}

.at .at-form .at-fields label.at-text {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.at .at-form .at-fieldset {
    padding: 0 !important;
    width: 100% !important;
}

.at .at-form .at-fields .at-row input {
    background-clip: border-box !important;
    color: #002856 !important;
    font-weight: 400;
    border-radius: 0 !important;
    width: 100% !important;
    height: auto !important;
    min-height: 5rem !important;
    font-size: 2rem !important;
    padding: 8px !important;
}

@media (max-width: 992px) {
    .at .at-form .at-fields .at-row input {
        min-height: 4.5rem !important;
    }
}

.at .at-form .at-fields .at-row input::placeholder {
    color: #002856 !important;
    font-weight: 400;
    opacity: 0.6;
}

.at .at-form .at-fields .at-row .MobilePhone {
    display: none !important;
}

.at .at-form .at-row>[class^="at-"] {
    margin-right: 0.625rem !important;
}

.frontpage-hero-form {
    display: block;
    margin: 0 auto !important;
    max-width: 100% !important;
}

.frontpage-hero-form .at-form .content.thankYou {
    color: #ffff !important;
    text-align: center !important;
    font-size: 4rem !important;
    font-weight: 700 !important;
}

.frontpage-hero-form small.error {
    font-size: 1.7rem !important;
}
/* .frontpage-hero-form .at-form .content.thankYou .contributions {
    
} */

.frontpage-hero-form .at-form {
    display: block;
    margin: 0 auto !important;
    height: auto !important;
    width: 100% !important;
    max-width: 900px !important;
}

.frontpage-hero-form .at-form fieldset input {
    /* border: 5px solid #f2f7fe !important; */
    background-color: #ffff !important;
    min-height: 3.5rem !important;
    border-radius: 0 !important;
}

.frontpage-hero-form .at-inner .at-form-submit {
    padding: 0 !important;
}

.frontpage-hero-form .at-form .at-form-submit {
    margin: 0 auto !important;
    padding: 0 !important;
    display: block;
    min-width: 100% !important;
    border-radius: 0 !important;
}

.frontpage-hero-form .at-form .at-form-submit.clearfix .at-submit.btn-at-primary {
    min-width: 100% !important;
    margin: 0 !important;
    border-radius: 0 !important;
    background-color: #00B3E3 !important;
    min-height: 3.5rem !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 3rem !important;
    font-weight: 700;
    text-transform: uppercase !important;
    text-align: center !important;
    transition: all 0.25s ease-in-out !important;
}

.frontpage-hero-form .at-form .at-form-submit.clearfix .at-submit.btn-at-primary:hover,
.frontpage-hero-form .at-form .at-form-submit.clearfix .at-submit.btn-at-primary:focus,
.frontpage-hero-form .at-form .at-form-submit.clearfix .at-submit.btn-at-primary:active {
    background-color: #95D600 !important;
}

/* @media (min-width: 992px) {
    .frontpage-hero-form .at-form .at-row>[class^="at-"] {
        min-width: 1px !important;
        flex: unset !important;
        -webkit-flex: unset !important;
        padding: 0 !important;
    }

    .frontpage-hero-form .at-form fieldset {
        margin-top: 5px !important;
        width: 82% !important;
        float: left !important;
        min-width: 82% !important;
    }

    .frontpage-hero-form .at-form fieldset input {
        border: 5px solid #f2f7fe !important;
        background-color: transparent !important;
    }

    .frontpage-hero-form .at-form .at-form-submit {
        width: 20% !important;
        min-width: 1px !important;
        float: unset !important;
        margin: 7px -10px 0 auto !important;
    }
}

@media (min-width: 992px) and (min-width: 1200px) {
    .frontpage-hero-form .at-form .at-form-submit {
        margin-right: -11px !important;
    }
}

@media (min-width: 992px) {
    .frontpage-hero-form .at-form .at-form-submit.clearfix .at-submit.btn-at-primary {
        font-size: 1rem !important;
        background-color: #e51837 !important;
        min-height: 3.5rem !important;
    }

    .frontpage-hero-form .at-form .at-row,
    .frontpage-hero-form .at-form .at-row-solo {
        position: relative;
        float: left !important;
        min-width: 1px !important;
        width: 32.5% !important;
    }

    .frontpage-hero-form .at-form .at-row input,
    .frontpage-hero-form .at-form .at-row-solo input {
        border-radius: 0 !important;
        min-height: 3.5rem !important;
    }

    .frontpage-hero-form .at-form .at-row .at-text,
    .frontpage-hero-form .at-form .at-row-solo .at-text {
        width: 100% !important;
        margin: 1% 6% 2% 2% !important;
    }
} */

.default-form-wrap {
    margin-top: -65px !important;
    margin-bottom: 30px !important;
    background-color: #f2f7fe !important;
    position: relative !important;
    display: block !important;
    z-index: 500 !important;
    padding: 30px !important;
    border: 1px solid rgba(33, 50, 93, 0.2) !important;
    position: relative;
    display: block;
}

.default-form-wrap .default-hero-form .at-form {
    display: block;
    margin: 0 auto !important;
    max-width: 100% !important;
    padding-top: 8px !important;
}

.default-form-wrap .default-hero-form .at-form fieldset input {
    border: 5px solid #f2f7fe !important;
    background-color: transparent !important;
    min-height: 3.5rem !important;
    border-radius: 0 !important;
}

.default-form-wrap .default-hero-form .at-form .at-row .at-text input,
.default-form-wrap .default-hero-form .at-form .at-row-solo .at-text input,
.default-form-wrap .default-hero-form .at-form .at-row.at-row-solo .at-text input {
    border-color: #00B3E3 !important;
    color: #00B3E3 !important;
}

.default-form-wrap .default-hero-form .at-form .at-row .at-text input::placeholder,
.default-form-wrap .default-hero-form .at-form .at-row-solo .at-text input::placeholder,
.default-form-wrap .default-hero-form .at-form .at-row.at-row-solo .at-text input::placeholder {
    color: #21325d !important;
}

.default-form-wrap .default-hero-form .at-form .at-form-submit {
    margin: 0 auto !important;
    padding: 0 8px !important;
    display: block;
    min-width: 100% !important;
    border-radius: 0 !important;
}

.default-form-wrap .default-hero-form .at-form .at-form-submit.clearfix .at-submit.btn-at-primary {
    min-width: 100% !important;
    margin: 0 !important;
    border-radius: 0 !important;
    background-color: #e51837 !important;
    min-height: 3.5rem !important;
    font-size: 2rem !important;
    text-transform: uppercase !important;
    text-align: center !important;
    transition: all 0.25s ease-in-out !important;
}

.default-form-wrap .default-hero-form .at-form .at-form-submit.clearfix .at-submit.btn-at-primary:hover,
.default-form-wrap .default-hero-form .at-form .at-form-submit.clearfix .at-submit.btn-at-primary:focus,
.default-form-wrap .default-hero-form .at-form .at-form-submit.clearfix .at-submit.btn-at-primary:active {
    background-color: #00B3E3 !important;
}

@media (min-width: 992px) {
    .default-form-wrap .default-hero-form .at-form .at-row>[class^="at-"] {
        min-width: 1px !important;
        flex: unset !important;
        -webkit-flex: unset !important;
        padding: 0 !important;
    }

    .default-form-wrap .default-hero-form .at-form fieldset {
        margin-top: 5px !important;
        width: 82% !important;
        float: left !important;
        min-width: 82% !important;
    }

    .default-form-wrap .default-hero-form .at-form fieldset input {
        border: 5px solid #f2f7fe !important;
        background-color: transparent !important;
    }

    .default-form-wrap .default-hero-form .at-form .at-form-submit {
        width: 20% !important;
        min-width: 1px !important;
        float: unset !important;
        margin: 7px -10px 0 auto !important;
    }

    .default-form-wrap .default-hero-form .at-form .at-form-submit.clearfix .at-submit.btn-at-primary {
        font-size: 1rem !important;
        background-color: #e51837 !important;
        min-height: 3.5rem !important;
    }

    .default-form-wrap .default-hero-form .at-form .at-row,
    .default-form-wrap .default-hero-form .at-form .at-row-solo {
        position: relative;
        float: left !important;
        min-width: 1px !important;
        width: 32.5% !important;
    }

    .default-form-wrap .default-hero-form .at-form .at-row input,
    .default-form-wrap .default-hero-form .at-form .at-row-solo input {
        border-radius: 0 !important;
        min-height: 3.5rem !important;
    }

    .default-form-wrap .default-hero-form .at-form .at-row .at-text,
    .default-form-wrap .default-hero-form .at-form .at-row-solo .at-text {
        width: 100% !important;
        margin: 1% 6% 2% 2% !important;
    }
}

.default-form-wrap .form-title-default {
    margin: 0 auto;
    position: relative;
    z-index: 9999999;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    color: #21325d;
    text-align: center;
    font-size: 1.75rem;
}